/* 

Garuda - CSS File

USE THIS STYLE SHEET FOR COLOR

*/
body{background-color:#fafafa;} 
a {color:blue;} 
a:hover{color:#002e5b;} 

#content-inner, #content{ background-color:#fafafa;} 
#topnavigation li.selected{ background-color:#094d8b !important;    } 
#topnavigation li:hover{ color:#fff; background-color:#eaeaea !important;    } 
#topnavigation li.selected a, #topnavigation li.selected a:hover {color:#fff;}
#topnavigation li.selected li a {color:#666666;} 
#topnavigation li a:hover { background-color:#eaeaea; color:#666666; } 
#topnavigation li li a:hover, #topnavigation li.selected a:hover{ background-color:#094d8b; color:#FFFFFF; } 
#topnavigation li li a, #topnavigation li.selected li a{color:#666666;} 
#nav_575319 a, #nav_575319 a:visited  {
	color:			#666666; 
}

#nav_575319 li li {
	background:		#ffffff; 
	
}
#nav_575319 li li li {
	background:		#ffffff; 
}

#nav_575319 li li:hover, #nav_575319 li.sfHover,
 #nav_575319 li li a:hover {
	background:		#eaeaea !important; 
	outline:		0;
	
}

.sf-shadow ul {
	background:		#ffffff; 
	padding: 5px 5px 5px 5px;
	border:1px solid #dbdbdb;
}


.tcolor{color:#002e5b;} 
#header-inner h1, #header-inner .tagline{color:#ffffff;} 
#sidebar h4 a, #sidebar h4 a:visited{color:#999 !important;} 
#sidebar h2{border-bottom:solid 1px #dadada;} 
#sidebar  ul li{ border-bottom:solid 1px #dadada; } 

#maincontent-bottom h4, #maincontent-bottom h4 a, #maincontent-bottom h4 a:visited{color:#666666;} 
#social-box{background-color:#212121;} 
.bg_input{background-color:#ffffff; border:solid 1px #ffffff;}
#footer-text, #footer a, #footer a:visited{color:#666;} 
#bottom p, #bottom ul, .box-bottom h2, .box-bottom a, .box-bottom a:visited, .box-bottom ul li a, .box-bottom ul li a:visited {color:#666666;} 
#bottom{background-color:#efeeee;} 